@media screen and (max-width: 1400px) {}

@media screen and (max-width: 1200px) {}

@media screen and (max-width: 992px) {
    .card-new-large br {
        display: none;
    }

    .page-news {
        margin-top: 40px;
    }
}

@media screen and (max-width: 768px) {
    .uudaitietkiemlentoi h3 {
        margin-bottom: 0;
        font-size: 32px;
        font-weight: bold;
    }

    .section02 .container {
        background: none
    }

    .card-contact .col-md-5 {
        display: none;
    }

    .card-custom-doingu h3,
    .card-custom-quatang h3 {
        font-size: 18px;
    }

    .card-custom-doingu p,
    .card-custom-quatang p {
        font-size: 12px;
    }

    .section01 {
        padding: 120px 0 160px 0;
    }

    .membership-card img.light {
        width: 160px;
        top: -25px;
    }

    .membership-row .col {
        font-size: 10px;
        height: 60px;
        padding: 0;
    }

    .membership-card {
        padding: 16px 16px 32px 16px;
    }

    .membership-card::before {
        content: "";
        position: absolute;
        top: 6px;
        left: 6px;
        right: 6px;
        bottom: 6px;
        border-radius: 8px;
        padding: 1px;
    }

    .membership-header .col {
        /* padding: 12px 0; */
        font-size: 16px;
    }

    .membership-header .col:not(:last-child):before {
        content: "";
        position: absolute;
        width: 100%;
        height: 16px;
        /* top: 17px; */
        right: 0px;
        background-color: #EAC28F;
        width: 1px;
        transform: rotate(20deg);
        transition: all 0.3s ease-in-out 0s;
    }

    .card-tieuchi ul li {
        font-size: 10px;
        height: 60px;
        padding: 0;
    }

    .card-tieuchi h3 {
        font-size: 14px;
    }

    .card-tieuchi {
        margin-top: 14px;
    }

    .card-custom-pt {
        padding: 80px 20px 20px 20px;
    }

    .section0101 h2,
    .section01 h1 {
        font-size: 60px;
    }

    .uudaitietkiemlentoi span {
        font-size: 40px;
    }

    .card-app h4 {
        font-size: 24px;
    }

    .card-app h4 span {
        font-size: 24px;
    }

    section {
        padding: 40px 0;
    }

}

@media screen and (max-width: 480px) {
    .uudaitietkiemlentoi h3 {
        margin-bottom: 0;
        font-size: 28px;
        font-weight: bold;
        margin-bottom: 12px;
    }

    section {
        padding: 32px 0;
    }

    .section01 {
        padding: 120px 0;
    }

    .section01 h1 {
        font-size: 36px;
    }

    .section01 .span {
        padding: 12px 24px;
        font-size: 14px;
    }

    .section01 h3 {
        font-size: 16px;
    }

    .uudaitietkiemlentoi span {
        font-size: 40px;
    }

    .card-custom-doingu h3,
    .card-custom-quatang h3 {
        font-size: 18px;
    }

    .card-custom-doingu p,
    .card-custom-quatang p {
        font-size: 12px;
    }

    .card-custom-pt {
        padding: 60px 20px 0px 20px !important;
    }

    .card-news-list img {
        width: 80px;
    }

    .membership-header .col {
        font-size: 10px;
        height: 60px;
    }

    .card-contact {
        padding: 16px;
    }

    .membership-row .col {
        font-size: 9px;
        height: 60px;
        padding: 0;
    }

    .membership-card {
        padding: 16px 16px 32px 16px;
    }

    .membership-card::before {
        content: "";
        position: absolute;
        top: 6px;
        left: 6px;
        right: 6px;
        bottom: 6px;
        border-radius: 8px;
        padding: 1px;
    }

    .membership-header .col {
        /* padding: 12px 0; */
    }


    .card-tieuchi ul li {
        font-size: 9px;
        height: 60px;
        padding: 0;
    }

    .card-tieuchi h3 {
        font-size: 14px;
    }

    .card-tieuchi {
        margin-top: -2px;
    }

    .membership-header .col:not(:last-child):before {
        content: "";
        position: absolute;
        width: 100%;
        height: 16px;
        /* top: 17px; */
        right: 0px;
        background-color: #EAC28F;
        width: 1px;
        transform: rotate(20deg);
        transition: all 0.3s ease-in-out 0s;
    }

    .uudaitietkiemlentoi p {
        text-align: center;
    }

    #section04 .motietkiemt-button,
    .section02 .motietkiemt-button {
        left: 0;
        right: 0;
        margin: auto;
    }

    .card-custom-doingu .card-sticker {
        top: 8px;
        width: 28px;
        right: 20px;
    }

    .card-news-list h6 {
        font-size: 14px;
        display: -webkit-box;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
        overflow: hidden;
        text-overflow: ellipsis;
    }

    .card-news-list p {
        font-size: 12px;
    }

    .accordion-button {
        font-size: 16px;
    }

    .cot-text-content {
        padding: 20px;
    }

    .card-custom-doingu {
        padding: 40px 20px;
    }

    .dacquyen-card .motietkiemt-button {
        margin: auto;
    }

    .section0101 {
        padding: 120px 0;
    }

    .section0101 h2 {
        font-size: 40px;
    }

    .dacquyen-card h3,
    .dacquyen-card h4,
    .dacquyen-card h5 {
        text-align: center;
    }

    .section-thetindung .motietkiemt-button {
        margin: auto;
    }

    .dacquyen-card h5 {
        font-size: 16px;
    }

    .card-custom .card-sticker {
        width: 28px;
        left: 20px;
        top: 20px;
    }

    .card-custom-quatang .card-sticker {
        width: 28px;
        right: 20px;
        top: 24px;
    }
}


@media screen and (max-width: 320px) {}

@media screen and (max-width: 240px) {}